Bug 106825 - [PATCH] sysutils/radmind: update to 1.7.2
Summary: [PATCH] sysutils/radmind: update to 1.7.2
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Martin Wilke
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2006-12-16 23:50 UTC by Martin Wilke
Modified: 2006-12-21 22:20 UTC (History)
1 user (show)

See Also:


Attachments
radmind-1.7.2.patch (1.11 KB, patch)
2006-12-16 23:50 UTC, Martin Wilke
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Martin Wilke freebsd_committer 2006-12-16 23:50:14 UTC
- Update to 1.7.2
- Tb http://miwibox.org/tb/index.php?action=describe_port&id=1914

Port maintainer (paul@aps.org) is cc'd.

Generated with FreeBSD Port Tools 0.77
Comment 1 Edwin Groothuis freebsd_committer 2006-12-16 23:50:25 UTC
Responsible Changed
From-To: freebsd-ports-bugs->miwi

Submitter has GNATS access
Comment 2 Edwin Groothuis freebsd_committer 2006-12-16 23:50:32 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback
Comment 3 Paul Dlug 2006-12-17 00:56:00 UTC
I approve of this patch.


Thanks,
Paul

On Dec 16, 2006, at 6:50 PM, Edwin Groothuis wrote:

> Maintainer of sysutils/radmind,
>
> Please note that PR ports/106825 has just been submitted.
>
> If it contains a patch for an upgrade, an enhancement or a bug fix
> you agree on, reply to this email stating that you approve the patch
> and a committer will take care of it.
>
> The full text of the PR can be found at:
>     http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/106825
>
> -- 
> Edwin Groothuis
> edwin@FreeBSD.org
>
Comment 4 Martin Wilke freebsd_committer 2006-12-17 10:04:37 UTC
State Changed
From-To: feedback->open

Maintainer approved!
Comment 5 Martin Wilke freebsd_committer 2006-12-21 22:13:16 UTC
State Changed
From-To: open->closed

Committed. Thanks!
Comment 6 dfilter service freebsd_committer 2006-12-21 22:14:45 UTC
miwi        2006-12-21 22:13:50 UTC

  FreeBSD ports repository

  Modified files:
    sysutils/radmind     Makefile distinfo 
  Log:
  - Update to 1.7.2
  
  PR:             ports/106825
  Submitted by:   miwi
  Approved by:    maintainer
  
  Revision  Changes    Path
  1.11      +1 -1      ports/sysutils/radmind/Makefile
  1.12      +3 -3      ports/sysutils/radmind/distinfo
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"